{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700,700i&display=swap" rel="stylesheet">    <script src="{% static 'script.js' %}"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="{% static 'script.js' %}"></script>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Search Book</title>
</head>
<body>
    <div class="container">
    <h1>Go find your favorite book!</h1>
    <input id="searchbox" type="text" placeholder="The title of book">
    <input id="buttonsearch" type="submit" value="search">
    <table class="table table-borderless table-dark">
        </table>
    </div>
    </div>
</body>
</html>